.meta {
  position: relative;
  top: -0.5em;
  color: #808080; }

.content-block {
  margin-bottom: 2.15em; }
  .content-block figcaption {
    margin-top: 0.5em;
    font-style: italic;
    line-height: 1.2;
    font-size: 0.8666666667em; }
  .content-block .media {
    max-width: 100%; }
    .content-block .media img {
      display: block;
      max-width: 100%;
      margin-bottom: 0.75em; }
    .content-block .media .video {
      position: relative;
      margin-bottom: 0.75em; }
      .content-block .media .video:after {
        display: block;
        height: 0;
        padding-top: 56.25%;
        content: ''; }
      .content-block .media .video iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%; }
  .content-block .content-text div > :first-child, .content-block .content-text > :first-child {
    margin-top: 0; }
  .content-block .content-text div > :last-child, .content-block .content-text > :last-child {
    margin-bottom: 0; }
  .content-block .table-container-outer {
    position: relative; }
    .content-block .table-container-outer:before, .content-block .table-container-outer:after {
      position: absolute;
      top: 0;
      left: 0;
      width: 0;
      height: 100%;
      content: '';
      transition: width 0.25s ease;
      background-image: -webkit-linear-gradient(-90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75));
      background-image: -moz-linear-gradient(-90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75));
      background-image: -ms-linear-gradient(-90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75));
      background-image: -o-linear-gradient(-90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75));
      background-image: linear-gradient(-90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75)); }
    .content-block .table-container-outer:after {
      right: 0;
      left: auto;
      background-image: -webkit-linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75));
      background-image: -moz-linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75));
      background-image: -ms-linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75));
      background-image: -o-linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75));
      background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75)); }
    .content-block .table-container-outer.scrolled-right:after {
      width: 1.5em; }
    .content-block .table-container-outer.scrolled-left:before {
      width: 1.5em; }
  .content-block .table-container {
    max-width: 100%;
    overflow: auto; }
    .content-block .table-container table {
      table-layout: auto; }
  .content-block ~ .prev-link {
    float: left;
    white-space: nowrap;
    margin: 0 0 1em; }
  .content-block ~ .next-link {
    float: right;
    white-space: nowrap; }

.documents {
  margin: 2.15em 0; }
  .content-text .documents {
    padding: 0;
    list-style: none; }
  .documents li {
    line-height: 1.2;
    margin-bottom: 1em;
    text-indent: 0 !important; }
    .documents li:before {
      display: none !important; }
  .documents > li:last-child {
    margin-bottom: 0; }
  .documents a {
    display: inline-block;
    padding-left: 1.6em;
    text-indent: -1.6em; }
    .documents a .icon {
      position: relative;
      top: -0.1em;
      display: inline-block;
      width: 1em;
      height: 1em;
      margin-right: 0.6em;
      content: '';
      vertical-align: middle;
      background: url(css-images/frontend/layout/sprite-documents-2x.png) 0 -5em no-repeat;
      background-size: 1em 6em; }
      .ie8 .documents a .icon {
        background-image: url(css-images/frontend/layout/sprite-documents.png); }
  .documents .pdf .icon {
    background-position: 0 0; }
  .documents .doc .icon, .documents .docx .icon, .documents .rtf .icon {
    background-position: 0 -1em; }
  .documents .xls .icon, .documents .xlsx .icon, .documents .csv .icon {
    background-position: 0 -2em; }
  .documents .gif .icon, .documents .jpg .icon, .documents .png .icon, .documents .jpeg .icon {
    background-position: 0 -3em; }
  .documents .ppt .icon, .documents .pptx .icon {
    background-position: 0 -4em; }
  .documents.with-thumbs li {
    display: inline-block;
    width: 8em;
    margin-right: 1.5em;
    vertical-align: top;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto; }
    .documents.with-thumbs li:before {
      display: none; }
  .documents.with-thumbs a {
    text-indent: 0;
    padding-left: 0; }
  .documents.with-thumbs .icon {
    display: none; }
  .documents.with-thumbs img {
    display: block;
    width: 8em;
    border: 1px solid #e6e6e6;
    margin-bottom: 0.5em; }

.cycle-slideshow.gallery {
  position: relative;
  width: 100%;
  margin: 2.15em 0;
  background: #2C2C2C; }
  .cycle-slideshow.gallery img {
    display: block;
    width: 100%;
    height: auto; }
  .cycle-slideshow.gallery .slide {
    width: 100%; }
  .cycle-slideshow.gallery .cycle-prev, .cycle-slideshow.gallery .cycle-next {
    position: absolute;
    top: 50%;
    z-index: 10000;
    display: block;
    min-width: 0;
    padding: 0;
    margin-top: -20px;
    border: 0;
    width: 28px;
    height: 48px;
    border-radius: 0;
    background: none; }
    .cycle-slideshow.gallery .cycle-prev:after, .cycle-slideshow.gallery .cycle-next:after {
      display: inline-block;
      content: '';
      width: 22px;
      height: 42px;
      background: url(css-images/frontend/layout/sprite-gallery.png) left top no-repeat; }
  .cycle-slideshow.gallery .cycle-prev {
    left: 15px; }
  .cycle-slideshow.gallery .cycle-next {
    right: 15px;
    background-position: right top; }
  .cycle-slideshow.gallery .cycle-next:after {
    background-position: right top; }
  .cycle-slideshow.gallery .cycle-caption {
    position: absolute;
    top: 1em;
    left: 1em;
    z-index: 999;
    padding: 0.15em 1em;
    min-width: 4.6666666667em;
    color: #fff;
    font-style: italic;
    text-align: center;
    background: #2C2C2C;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */ }
  .cycle-slideshow.gallery .description {
    padding: 1em; }
    .cycle-slideshow.gallery .description h3, .cycle-slideshow.gallery .description p {
      margin: 0;
      color: #fff;
      font-style: italic; }
  .no-touch .cycle-slideshow.gallery .description {
    position: absolute;
    bottom: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    background: #2C2C2C;
    -webkit-transition: opacity 0.35s ease;
    -moz-transition: opacity 0.35s ease;
    transition: opacity 0.35s ease; }
  .no-touch .cycle-slideshow.gallery:hover .description {
    opacity: 1;
    filter: alpha(opacity=100); }

@media screen and (min-width: 600px) {
  .content-block:after {
    content: " ";
    /* Older browser do not support empty content */
    display: block;
    clear: both;
    visibility: hidden;
    height: 0; }
  .content-block.small .media {
    float: left;
    width: 48.7179487179%;
    margin-top: 0.3em;
    margin-right: 1em; }
  .content-block.thumb .media {
    float: left;
    width: 28.2051282051%;
    margin-top: 0.3em;
    margin-right: 1em; }
  .content-block.thumb .content-text {
    overflow: hidden; }
  .content-block .media {
    max-width: 100%; }
    .content-block .media img {
      display: block;
      margin-bottom: 0;
      max-width: 100%; } }
